.card-info2 {
  padding-top: 30px;
}
.card-info2 .toggle {
  display: none;
}
.card-info2 .Label {
  display: block;
  background: #FF8F1E;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 5px 10px 5px 30px;
  color: #fff;
  position: relative;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .card-info2 .Label {
    font-size: 1.2rem;
  }
}
